Subject: [Tools-team] FW: Mail delivery failed: returning message to sender

From: "Murphy, Sandra" <[email-masked]>
Date: Wed, 11 Jan 2012 20:54:58 +0000

This problem occurred on Dec 22 and I reported it to the ietf-action alias. The response was that it would be reported to the tools team.  And, coincidentally, Henrik responded Monday:

Yes, there can be probles with SPF when going through alias lists.  I've
asked about possible remedies for this from people who are wise in the
ways of SPF, and it seems the alternatives are worse than what's being
done now.

So any mail to the draft author mail alias for drafts with bbn authors (or any other strict SPF checking mail system) will bounce.

I would think there would be a not insignificant number of such cases.  If the problem cannot be corrected, I think it would be good to report to the wgchairs list.

--Sandy

________________________________________
From: Mail Delivery System [[email-masked]]
Sent: Tuesday, January 10, 2012 8:57 PM
To: Murphy, Sandra
Subject: Mail delivery failed: returning message to sender

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  [email-masked]
    (generated from [email-masked])
    SMTP error from remote mail server after end of data:
    host tus-gate.raytheon.com [199.46.245.195]: 550 5.7.1 Sender ID/SPF failed from IP 194.146.105.14 for PRA [email-masked], please forward to the email administrators for sparta.com or have them contact [email-masked]
  [email-masked]
    (generated from [email-masked])
    SMTP error from remote mail server after end of data:
    host tus-gate.raytheon.com [199.46.245.195]: 550 5.7.1 Sender ID/SPF failed from IP 194.146.105.14 for PRA [email-masked], please forward to the email administrators for sparta.com or have them contact [email-masked]

------ This is a copy of the message, including all the headers. ------

From: "Murphy, Sandra" <[email-masked]>
To: "[email-masked]" <[email-masked]>,
        "[email-masked]"
        <[email-masked]>
Date: Wed, 11 Jan 2012 01:56:42 +0000
Accept-Language: en-US
Subject: words about two byte ASN only ASs vs AUTH-48

<snip>